@echo off
cls
echo ICPA for Windows Installation...
echo.
if ~%1 == ~ goto :prompt
if ~%2 == ~ goto :prompt
if exist %2:\psim\icpaw.exe goto :start
goto :continue
:start
echo ICPA for Windows already installed on target drive.
echo Type CTRL-BREAK to exit or
pause
:continue
mkdir %2:\psim
copy a:read.me %2:\psim
A:PKUNZIPF.EXE -n-o A:ICPAWHLP.ZIP %2:\psim
goto :end
rem Invalid drives
:prompt
echo Specify the source and destination drive letters 
echo ************************************************
echo For example:
echo.
echo             setup a c
echo.
echo.
goto :end
:end
@echo off
echo ICPA for Windows is now installed on drive %2
cls
%2:
cd \psim
type read.me
pause
cls
echo Here is a list of the changes since the last update
echo delivered electronically. Mailed diskettes may be
echo 1-3 updates behind. Electronic updates are often weekly.
pause
type icpacdnw.new |more
%1:
